using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

/// <summary>
/// 执行模式
/// </summary>
public enum EExecuteMode
{
    [Description("人工审批")]
    Manual = 0,

    [Description("自动通过")]
    AutoPass = 1,

    [Description("自动拒绝")]
    AutoReject = 2,
}